LABEL {
	DISPLAY: block; FLOAT: left; WIDTH: 100px; LINE-HEIGHT: 20px
}
LABEL.shortlabel {
	WIDTH: 40px
}
P.searchcatdiv {
	MARGIN: 5px 0px
}
P.searchsubmitdiv {
	MARGIN: 0px
}
.longselect {
	WIDTH: 360px
}
* HTML .longselect {
	WIDTH: 356px
}
.shortselect {
	WIDTH: 246px
}
.longfield {
	WIDTH: 354px
}
* HTML BODY .longfield {
	WIDTH: 350px
}
.shortfield {
	WIDTH: 60px
}
* HTML BODY .shortfield {
	WIDTH: 56px
}
BUTTON.searchbbsubmit {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 20px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: url(arrow.gif) no-repeat left center; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 100px; CURSOR: pointer; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
HTML .content .bbcontainer {
	MARGIN-TOP: 15px; MARGIN-BOTTOM: 0px
}
.bbthumb {
	DISPLAY: block; FLOAT: left; WIDTH: 100px; LINE-HEIGHT: 100px; HEIGHT: 100px; TEXT-ALIGN: center
}
HTML .bbcontainer .bbthumb IMG {
	DISPLAY: inline; MAX-WIDTH: 99px; VERTICAL-ALIGN: middle; WIDTH: auto; MAX-HEIGHT: 99px; HEIGHT: auto
}
* HTML .bbcontainer .bbthumb IMG {
	WIDTH: 100px
}
.bbdescription {
	MARGIN-LEFT: 110px
}
.bbdescription P {
	WHITE-SPACE: nowrap
}
.bbsep {
	BORDER-RIGHT: 1px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 5px 0px 0px; PADDING-TOP: 0px
}
.bbdescription P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 0px
}
.bbextra P {
	MARGIN-BOTTOM: 1em
}
.bbfooter {
	CLEAR: both; PADDING-RIGHT: 0px; BORDER-TOP: #b2cbdb 1px dotted; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 0px; PADDING-TOP: 5px
}
.bbfooter A {
	DISPLAY: block; PADDING-LEFT: 20px; BACKGROUND: url(arrow.gif) no-repeat left center; LINE-HEIGHT: 20px; HEIGHT: 20px
}
.bbdetails {
	FLOAT: right
}
HTML BODY DIV.content DIV.bbseparator {
	FONT-WEIGHT: bold; BACKGROUND: url(news_tiefblau.gif) repeat-y left top; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 3px; COLOR: white
}
HTML BODY DIV.content DIV.article DIV.bbseparator {
	MARGIN-LEFT: 0px
}
.bbdetailthumb {
	BORDER-RIGHT: #b2cbdb 1px solid; PADDING-RIGHT: 5px; DISPLAY: block; FLOAT: left; WIDTH: 160px; MARGIN-RIGHT: 5px; HEIGHT: 160px; TEXT-ALIGN: center
}
HTML .vcard .bbdetailthumb IMG {
	DISPLAY: inline; MAX-WIDTH: 160px; WIDTH: auto; MAX-HEIGHT: 160px; HEIGHT: auto
}
* HTML .vcard .bbdetailthumb IMG {
	
}
.bbdetailcomp {
	MARGIN-LEFT: 171px
}
.bbdetailcomp P {
	MARGIN: 7px 0px; WHITE-SPACE: nowrap
}
.bbportrait P {
	FONT-SIZE: 12px; MARGIN: 0.5em 5px
}
HTML BODY DIV.content DIV.bboptions {
	PADDING-BOTTOM: 3px
}
.bbmail {
	PADDING-RIGHT: 0px; PADDING-LEFT: 30px; BACKGROUND: url(h-mail.gif) no-repeat left center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 22px; PADDING-TOP: 0px; HEIGHT: 25px
}
.bbprint {
	PADDING-RIGHT: 0px; PADDING-LEFT: 30px; BACKGROUND: url(h-print.gif) no-repeat left center; FLOAT: right; PADDING-BOTTOM: 0px; LINE-HEIGHT: 22px; PADDING-TOP: 0px; HEIGHT: 25px
}
